#page-top {
   position: fixed;
   bottom: 20px;
   right: 20px;
	margin-bottom: -10px;
	transition: .3s;
}

#page-top:hover {
	margin-bottom: 0;
}

#page-top a img{
   width: 50px;
	height: 40px;
	box-shadow: 2px 2px 5px 0 rgba(0,0,0,.3) ;
}

#footer{
	background: #ebeded;
	padding: 30px 0 0;
	margin: 0;
	box-shadow: 0 12px 10px -10px rgba(0,0,0,0.2) inset;
	font-family: "Noto Sans Japanese";
}

#footer .inner{
	max-width: 1500px;
	padding: 0 15px;
	box-sizing: border-box;
	margin: 0 auto 0;
	overflow: hidden;
}

#footer .inner > div {
	float: left;
	width: 20%;
}

#footer .inner div ul li a {
	display: block;
	padding: 8px 9px 8px 10px;
	line-height: 130%;
	background: url(../img/cursor.png) no-repeat 0 11px;
	background-size: 6px 12px;
	font-size: 1rem;
}

#footer .inner div ul li.nolink {
	padding: 9px 9px 9px 10px;
	line-height: 100%;
	background-size: 6px 12px;
	font-size: 1rem;
}

#footer .inner div ul li:first-child a {
	font-size: 1.2rem;
	padding: 7px 5px 7px 0;
	background:none;
}

#footer .inner div.pu ul li a {
	font-size: 1.2rem;
	padding: 7px 5px 7px 0;
	background:none;
}

#footer .inner div.pu ul li a:after {
	content: url(../img/pu.png);
	margin-left: 3px;
}

#footer .inner div.pu div.banner {
	padding-top: 20px;
}

#footer .inner div.pu div.banner ul li a {
	display: block;
	padding: 0px;
	line-height: 100%;
	background: none;
	margin-top: 5px;
}

#footer .inner div.pu div.banner ul li a:after {
	content: "";
	margin-left: 0;
}

#footer .inner div.pu div.banner ul li a img {
	transition: .3s;
	max-width: 100%;
	width: auto;
}

#footer .inner div.pu div.banner ul li a:hover img {
	opacity: .7;
}

#footer .inner div.pu div.banner span {
	display: block;
	font-size: 1.2rem;
	padding: 9px 0 5px;
	width: 100%;
	white-space: nowrap;
}

#footer .inner div ul li.sub1 {
	margin-left: 1rem;
}

#footer .inner div ul li.sub2 {
	margin-left: 2rem;
}

#footer .cr{
	margin: 35px auto 0;
	text-align: center;
	overflow: hidden;
	background: #666666;
	padding: 30px 0;
	color: #fff;
	box-shadow: 0 12px 10px -10px rgba(0,0,0,0.5) inset;
}

#footer .cr ul {
	display: table;
	text-align: center;
	margin: 0 auto;
}

#footer .cr ul li {
	display: inline-block;
}

#footer .cr ul li a {
	color: #fff;
	display: block;
	padding: 0 10px;
}

#footer .cr ul li a:hover {
	text-decoration: underline;
}

#footer .cr small{
	margin: 20px 0 0;
	display: block;
}

#footer .pdf{
	width: 14px;
	height: 16px;
	margin-left: 5px;
	vertical-align: -2px;
}

br.sp{
	display: none;
}

@media only screen and (max-width: 1500px) {

#footer .inner{
	max-width: 98%;
}

}

@media only screen and (max-width: 980px) {
	
#footer{
	background: #ebeded;
	padding: 0;
	margin: 0;
}

#footer .inner{
	width: 94%;
}

#footer .inner div {
	width: 100%;
	margin: 15px 0 0; 
	padding: 15px 0 25px; 
	border-bottom: 1px solid #666;
}

#footer .inner div:last-child {
	border-bottom: none;
	padding: 15px 0 0; 
}

#footer .inner div.banner {
	text-align: center;
	border-top: 1px solid #666;
	margin-top: 30px;
}

#footer .inner div.banner span {
	font-size: 1.2rem;
}

#footer .inner div:nth-child(2n+1) {
	clear: both;
}

#footer .cr ul {
	display: block;
	overflow: hidden;
}

#footer .cr ul li {
	float: left;
	width: 50%;
	text-align: center;
}

#footer .cr ul li:nth-child(5) {
	width: 100%;
}

#footer .cr ul li a {
	padding: 10px 0;
}

}


@media only screen and (max-width: 767px) {
	
.imgright {
	float: none;
	padding: 0 0 15px 0;
	display: block;
	text-align: center;
	margin: 0 auto;
}

.imgright img{
	max-width: 100%;
	width: auto;
}

br.sp{
	display: inherit;
}
	
}

@media only screen and (max-width: 480px) {

#footer .inner div {
	width: 100%;
}

}

